@font-face {
    font-family: 'eurostileregular';
    src: url('fuentes/eurosti-webfont.eot');
    src: url('fuentes/eurosti-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/eurosti-webfont.woff') format('woff'),
         url('fuentes/eurosti-webfont.ttf') format('truetype'),
         url('fuentes/eurosti-webfont.svg#eurostileregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	background-color: red;
	background: url(../img/Estructura/fondo.jpg) no-repeat fixed;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0;

}

#mapa{
	width: 100%;
	height: 100%;
}
.wrapper {
	margin-top: 40px;
	border-radius: 5px;
	background:url(../img/Estructura/squairy_light.png) repeat;
}

.logo{
	margin-left: 62px;
	margin-bottom: 10px;
	margin-top: 5px;
	height: auto;
}

.iconos{
	/*background-color: yellow;*/
	margin-top: 50px;
}


.lineaverde{
	background-color: #3A3A3C;
	height: 6px;
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
	border-radius: 2px;
}

.navegacion{
	margin-bottom: 5px;
	margin-left: 2%;
	margin-right: 2%;
	background-color: #860A16;
}

.barra{
	font-family: eurostileregular;
	font-size: 34px;
	letter-spacing: 1px;
	text-align: center;
	margin-left: 10px; 
}

.barra .lione{
	background-image: none;
}

.barra li {
	background-image:url(../img/Estructura/line-btn-menu.png);
	background-position:-1px 8px;
  	background-repeat:no-repeat no-repeat;
}

.barra li:hover{
	background-color: #C92830;
}


.barra li > a{
	color: white;
}

.barra li > a:hover{
	color: white;
}

.barra > li > a:hover, .barra > li > a:focus{

	background-color: transparent;

}  


.submenu{
	background-color: white;
}

.submenu{
	font-size: 10px;
}


.marcorojo{
	color: #810814;
	border: 3px;
	height: 470px;
	border-style: solid;
	margin-top: 20px;
	margin-left: 24px;
	margin-bottom: 29px;
	border-radius: 10px;
	padding: 20px;
}

.figura1{
	height: 320px;
	margin-top: 10px;

}

.figura2{
	height: 180px;
}

.imagen-negocio1{
border-radius: 5px;
box-shadow:white 0 0 0 0px, white 0 0 0 0px, rgba(129, 8, 20, 0.7) 4px 6px 10px 0px;
border: 1px solid #810814;
}

.imagen-negocio2{
border-radius: 5px;
box-shadow:white 0 0 0 0px, white 0 0 0 0px, rgba(129, 8, 20, 0.7) 4px 6px 10px 0px;
border: 1px solid #810814;
}


.btn-principal,
.btn-principal:hover,
.btn-principal:active {
  color: black;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #C92830;
}

.btn-principal {
  background-color: #7E0713;
}

.btn-principal:hover {
  background-position: 0 -15px;
}

.btn-cerrar{
	font-weight: bold;
}


/* ---------Estilos pop Contacto ------- */

.modalcontacto{
	/*width: 400px;*/
	font-family: eurostileregular;
}

.modalcontacto-content{
	background:url(../img/Estructura/squairy_light.png) repeat;
	border: 2px solid #860A16;
	font-family: eurostileregular;
}

.modalcontacto-header{
	font-family: eurostileregular;
	background-color: #860A16;
	font-size: 38px;
	color: white;
}

.modalcontacto-header h3{
   font-family: eurostileregular;
   font-size: 32px;
   margin-top: 10px;
}

.modalcontacto-footer{
	border-top: none;
	margin-top: 0px;
}


.btn-enviar-contacto{
	margin-top: 0px;
	background-color: #860A16;
    font-family: eurostileregular;
    font-size: 14px;
    letter-spacing: 1px;
    color: white;
}


.btn-enviar-contacto:hover,
.btn-enviar-contacto:active {
  color: white;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #C92830;
}

.panel-espacio{
	border-color: #860A16;
	background-color: transparent;
	 font-family: eurostileregular;
}

.panel-espacio > .panel-heading {
	background-color: #860A16;
    border-color: #860A16;
    color: white;
     font-family: eurostileregular;
}

/* -----------------------------------Estilos para las secciones -------------------------------------- */

.cajas{
  display: block;
  border: none;
  color: #333;
  background: transparent;
  /*border-bottom: 1px solid #860A16;*/
  padding: 5px 2px 0 2px;
  width: 100%;
}

.cajas:focus{
  outline: none;
  border-color: #C92830;
}


.reserva tbody > tr > td{
	vertical-align: none;
	padding: 0px;
	border-bottom: 1px solid #860A16;
	border-top: 0px;
	
}


.reservaaqui{
	
	max-width: 100%;
	padding: 5px;
	width: 100%; 
}

h3 .tituloreserva{
	font-family: eurostileregular;
}

.reservaaqui .tituloreserva{
	background-color: #860A16;
	border-top-left-radius:8px;
  	border-top-right-radius:8px;
  	color: white;
  	font-family: eurostileregular;
	font-size: 30px;
	height: 35px;
	margin-bottom: 0px;
	margin-top: 12px;
}

.reservaaqui .reservacontenido{
	border-left: 2px solid #860A16;
	border-right: 2px solid #860A16;
	border-bottom: 2px solid #860A16;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	padding-left: 4px;
	padding-right: 4px;
	font-family: eurostileregular;
	font-size: 12px;
}


.btn-enviar,
.btn-enviar:hover,
.btn-enviar:active {
  color: white;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #C92830;
}

.btn-enviar {
  background-color: #7E0713;
  margin-top: 40px;
  font-weight: bold;
  font-family: eurostileregular;
  font-size: 16px;
  letter-spacing: 1px;
}

.btn-enviar:hover {
  background-position: 0 -15px;
}

.reserva tbody > tr > .sinborde{
	border-bottom: none;
	vertical-align: none;
}

.reserva{
	font-size: 14px;
}

.reserva tbody > tr > td > textarea{
	resize: none;	
}


video{
	border-radius: 10px;
	margin-left: 2%;
	margin-top: 6px;
	max-width: 316px;
}

.descripcionnegocio thead> tr >th,
.descripcionnegocio tbody >tr >th{
	border-top: none;
}

.descripcionnegocio{
	margin-left: 5%;
}

.descripcionnegocio tbody > tr > th{
	font-size: 34px;
	color:gray;
	font-family: eurostileregular;
	color: #3F4142;
}

.descripcionnegocio tbody > tr > td{
	vertical-align: none;
	padding: 3px;
	border-top: 0px;
	color: #575B5E;
	font-family: eurostileregular;
	font-size: 16px;
}

.marcoimg{
	border-radius: 10px;
	width: 180px;
	height: 240px;
	border: 3px solid #860A16;
	margin-top: 15px;
	margin-left: 38px;
}

.logonegocio{
	margin: 7px;
}


.btn-comollegar,
.btn-comollegar:hover,
.btn-comollegar:active {
  color: white;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #C92830;
}

.btn-comollegar {
  background-color: #7E0713;
  margin-top: 5px;
  border-radius: 32px;
  font-size: 12px;
  width: 110px; 
  margin-left: 18px;
  font-family: eurostileregular;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: bold;
}

.btn-comollegar:hover {
  background-position: 0 -15px;
}


.btn-sociales,
.btn-sociales:hover,
.btn-sociales:active {
  color: black;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #C92830;
}

.btn-sociales {
  background-color: #7E0713;
  height: auto;
  width: auto;
  padding: 1px 4px;
}

.btn-sociales:hover {
  background-position: 0 -15px;
}


.navegacionseccion{
	margin-top: 8px;
	/*background-color: #860A16;*/
	background-color: transparent;
	margin-left: 2%;
	min-height: 30px;
	padding-left: 35px;
	border-radius: 8px;

}

.barraseccion{
	font-family: eurostileregular;
	font-weight: bold;
	font-size: 22px;
	letter-spacing: 0px;
	text-align: center;
}

.barraseccion li:hover{
	background-color: #C92830;
}


.barraseccion li > a{
	color: white;
}

.barraseccion li > a:hover{
	color: white;
}


.submenuseccion{
	background-color: white;
}

.submenuseccion{
	font-size: 10px;
}

.contenidotabs{
	background-color: transparent;
	height: 360px;
	overflow-y: auto;
	padding: 30px;
	border: 2px solid #860A16;
	border-radius: 8px;
}

.fondobarra{
	background-color: #860A16;
	border-radius: 8px;
	color: white;
}


.tabsnavegacion{
	font-family: eurostileregular;
	font-size: 24px;
	letter-spacing: 0px;
	text-align: center;
	
}

.tabsnavegacion >li > a{
	margin-right: 0px;
	border: 0px;
	border-radius: 1px 1px;
	margin-left: 1px;
}

.tabsnavegacion >li > a:hover, .tabsnavegacion >li > a:focus{
	background-color: #C92830;
	outline: none;
	outline-offset: 0px;
}

.tabsnavegacion li {
	background-image:url(../img/Estructura/line-btn-menu.png);
	background-position:-1px 8px;
  	background-repeat:no-repeat no-repeat;
  	margin-bottom: 0px;
}

.tabsnavegacion .lione{
	background-image: none;
}


.tabsnavegacion > li.active > a, .nav-tabs > li.active > a:focus {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #C92830; 
    color: white; 
    border: none;

}

.tabsnavegacion > li > a:hover{
	background-color: #C92830;
	color: white;
	border: none;
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
}

.tabsnavegacion a{
	color: white;
}


.tabsnavegacion > li.active > a:hover{
	background-color: #C92830;
	color: white;
	border: none;
}


.contenedorcomentarios{
	height: 280px;
	border-left: 2px solid #860A16;
}


.comentario{
	width: 100%;
	height: 20%;
	border-bottom: 2px dashed black;
	font-family: eurostileregular;
	font-size: 18px;
	margin-top: 5%;
}

.tablacomentarios tbody > tr > td{
	vertical-align: none;
	padding: 0px;
	border-bottom: 2px solid #860A16;
	border-top: 0px;
	font-family: eurostileregular;
	font-size: 18px;
}

.tablacomentarios tbody > tr > td > textarea{
	resize:none;
}

.btn-enviarcoment{
	margin-top: 0px;
}

.imgpromociones{
	max-width: 100%;
	height: auto;
}



.serviciosnegocio{
	font-family: eurostileregular;
	font-size: 18px;
}

#resena{
	font-family: eurostileregular;
	font-size: 18px;
}

/*Para pruebas*/
/*.columna1{
	border: 3px solid yellow;
}

.columna2{
	border: 3px solid red;
}

.columna3{
	border: 3px solid gray;
}

.columna4{
	border: 3px solid orange;
}

.columna5{
	border: 3px solid white;
}

.columna6{
	border: 3px solid black;
	}*/


@media screen and (max-width: 992px) {
	.logo{
		margin-left: 200px;
		margin: 0px;
		height: auto;
	}

	.iconos{
	margin-left: 0 auto;
	padding: 0px;
	margin-right: 10px;
	}

	.imagen-negocio1{
		margin-top: 30px;
		max-width: 200px;
		height: 280px;
	}

	.imagen-negocio2{
		margin-top: 20px;
		max-width: 280px;
		height: 122px;
	}

	.navegacion
	{
		margin-top: 10px;
	}

	.marcorojo{
		margin-top: 25px;
	}

	.barra li {
	/*border: 2px solid white;*/
	font-size: 18px !important;
    }

    .navegacion .container{
    	padding-left: 8px; 
    	padding-right: 0px; 
    }

	/*.barra li:nth-child(4){
		margin-left: 130px;
		width: 200px !important;
	}

	.barra li:nth-child(5){
		width: 200px !important;
	}*/

	.contenedorcontenido{
		overflow: scroll;
	}

	.marcoimg{
	margin-left: 8%;
	} 

	.btn-comollegar {
     margin-left: 0px;
     margin-right: 0px !important;
	}

     .tabsnavegacion{
	font-family: eurostileregular;
	font-size: 24px !important;
	letter-spacing: 0px;
	text-align: center;
	}

	.descripcionnegocio{
	margin: 0px !important;
	}

	.navegacionseccion{
		margin-left: 0px !important;
		margin-right: 0px !important;
		padding-left: 0px; 
	}

	.reservaaqui{
		padding-left: 0px !important;
	}
}


@media screen and (max-width: 1200px) {

	.imagen-negocio1{
		
		max-width: 200px;
		height: 280px;
	}

	.imagen-negocio2{
		margin-top: 10px;
		max-width: 280px;
		height: 122px;
	}

	.descripcionnegocio{
	margin-left: 10%;
	}

	
	.btn-comollegar {
     margin-left: 0px;
     margin-right: 25px;
	}
	

	.barra{
	font-family: eurostileregular;
	font-size: 26px;
	}

	.descripcionnegocio{
	margin: 0px !important;
	}

	.descripcionreserva{
		margin-left: 5% !important;
	}

	.navegacionseccion{
		margin-left: 60px;
		margin-right: 60px;
		padding-left: 0px; 
	}

	.tabsnavegacion{
	font-size: 30px;
	}

	.reservaaqui{
		padding-left: 60px;
	}

	

	/*.marcoimg{
	margin-left: 40%;
	} 

	.btn-comollegar {
     margin-left: 0px;*/
  
}


 
